.net Framework 4.7 and Skype for Business (&Lync) Server


With the release of .net Framework 4.7, the Skype for Business/Lync Team would like to remind everyone that we generally follow the Exchange teams' guidance when it comes to .net Framework releases...so please check their guidance here, which at this time is please DO NOT install .net Framework 4.7 on any Skype for Business or Lync servers.

We will update this thread once testing has been completed.


Comments (1)

  1. For mobile phone .net Framework 4.7 and Skype for Business (&Lync) Server

Skip to main content